<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('eventos', function (Blueprint $table) {
            $table->id();
            $table->string('codigo_even');
            $table->date('fecha_even');
            $table->string('nombre_even');
            $table->text('decripcion_even')->nullable();
            $table->string('imagen_even')->nullable();
            $table->string('banner_even')->nullable();
            $table->string('estatus_even');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('eventos');
    }
};
